@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

div{
	width: 100%;
	height: 3.7rem;
  position: fixed;
  background: rgba(45,45,45,0.78);

  
}
.logo{
width: 200px;
float: left;
margin: 1rem;
}

a{
  text-decoration: none;
  color:rgb(255, 255, 255);
  }
.menu{

  font-family: 'Roboto Condensed', sans-serif;
	margin: auto;
	text-align: center;

  
	
}

div > nav > ul > li {
    display: inline-block;
    font-size: 1.1rem;
    margin-right: 3.2rem;
    margin-left: 3.2rem;
    margin-top: 1.3rem;
}
.menu1 ul li a {
	list-style: none;
	display: block;
	align-content: center;
	line-height: 3.5rem;
  font-size: 14px;
  
	 }
	 
